@charset "utf-8";
/* CSS Document */
html,body{margin:0; font-size:15px; color:#333; line-height:20px; font-family:微軟正黑體, Arial, 'LiHei Pro', 新細明體, sans-serif;}

/*超連結樣式*/
a{text-decoration:none; color:#0044cc; }
/*TOP圖片*/
.top_bg{background:url(/lylgmeet/img/top.jpg) center top no-repeat;}
#h_btn{width:1000px; margin:0 auto;position:relative; text-align:right; height:60px; padding:0px; border:0px;}

#menu01>a{background:url(/lylgmeet/img/menu_02.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu01>a:hover{background:url(/lylgmeet/img/menu_o_02.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu01>a.stay{background:url(/lylgmeet/img/menu_o_02.jpg) left top no-repeat;width:204px;height:75px;display:block}

#menu02>a{background:url(/lylgmeet/img/menu_04.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu02>a:hover{background:url(/lylgmeet/img/menu_o_04.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu02>a.stay{background:url(/lylgmeet/img/menu_o_04.jpg) left top no-repeat;width:204px;height:75px;display:block}

#menu03>a{background:url(/lylgmeet/img/menu_06.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu03>a:hover{background:url(/lylgmeet/img/menu_o_06.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu03>a.stay{background:url(/lylgmeet/img/menu_o_06.jpg) left top no-repeat;width:204px;height:75px;display:block}

#menu04>a{background:url(/lylgmeet/img/menu_08.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu04>a:hover{background:url(/lylgmeet/img/menu_o_08.jpg) left top no-repeat;width:204px;height:75px;display:block}
#menu04>a.stay{background:url(/lylgmeet/img/menu_o_08.jpg) left top no-repeat;width:204px;height:75px;display:block}

#menu05>a{background:url(/lylgmeet/help/menu05.jpg) left top no-repeat;width:320px;height:37px;display:block;}
#menu05>a:hover{background:url(/lylgmeet/help/menu05.jpg) left top no-repeat;width:320px;height:37px;display:block}
#menu05>a.stay{background:url(/lylgmeet/help/menu05.jpg) left top no-repeat;width:320px;height:37px;display:block}

/*iframe高度*/
iframe.framecontent{height:480px;} 
/*標題*/
td.functitle{ 
 padding-top:5px;
 padding-bottom:5px;
 border-bottom:1px dashed gray;
 font-size:21px;
 color:firebrick;
 font-weight:normal;
 background:url(/lgjnlh/images/h3_icon_y.png) left no-repeat;
 text-indent:25px;
 vertical-align:bottom;
 letter-spacing:3px;
}
/*內文*/
ul.t2 li{
 list-style-type:none;
 list-style-image:url(/lgjnlh/images/arrow.gif);
 color:black;
 padding-top:10px;
 padding-bottom:5px;
 font-weight:normal;
}
/*選單列*/
ul.nav{padding:0; margin:0; list-style:none; height:35px;}
.nav>li{
 font-size:21px;
 height:80px;
 float:left;
 position:relative;
 border-right:0px solid #fff;
}
/*子選單*/
.nav>li>ul{position:absolute; display:none; left:0px; top:50%; width:200px; background:#f5fffa; padding:0; margin:0; list-style:none;}
.nav>li>ul.submenu1{border:2px solid #2AA800;}
.nav>li>ul.submenu2{border:2px solid #8A2BE2;}
.nav>li>ul.submenu3{border:2px solid #FFD700;}
.nav>li>ul.submenu4{border:2px solid #FFB6C1;}
.nav>li:hover>ul{display: block;}
.nav>li>ul>li{text-indent:5px;text-align:left;}

a.cc{text-align:left; font-size:15px; color:black; text-decoration:none; line-height:35px; width:200px;}
a.cc:hover{line-height:35px; text-align:left; width:100%; font-size:15px; color:white; text-decoration:none; display:block; width:200px;}

ul.submenu1>li>a.cc:hover{background-color:#2AA800;}
ul.submenu2>li>a.cc:hover{background-color:#8A2BE2;}
ul.submenu3>li>a.cc:hover{background-color:#FFD700;}
ul.submenu4>li>a.cc:hover{background-color:#FFE4E1;}
/*整合查詢選單列*/
ul.nav2{padding:0; list-style:none;}
.nav2>li{
 font-size:21px;
 float:left;
 position:relative;
 border-right:0px solid #fff;
 z-index:50;
}
/*整合子選單*/
.nav2>li>ul{position:absolute; display:none; left:28px; top:90%; width:172px; background:#f5fffa; padding:0; margin:0; list-style:none;}
.nav2>li>ul.submenu5{border:2px solid #8b5f44;}
.nav2>li:hover>ul{display:block;}
.nav2>li>ul>li{text-indent:5px;text-align:left;}
ul.submenu5>li>a.cc{text-align:left; font-size:15px; color:black; text-decoration:none; line-height:35px; width:172px;}
ul.submenu5>li>a.cc:hover{line-height:35px; text-align:left; width:100%; font-size:15px; color:white; text-decoration:none; display:block; width:172px;}
ul.submenu5>li>a.cc:hover{background-color:#8b5f44;}
/*第三層子選單*/
.submenu1>li>ul{position:absolute; display:none; left:100%; top:67%; width:150px; background:#f5fffa; padding:0; margin:0; list-style:none;}
.submenu1>li>ul.subsubmenu{border:2px solid #2AA800;}
.submenu1>li:hover>ul{display:block;}
.submenu1>li>ul>li{text-indent:5px;text-align:left;}
ul.subsubmenu>li>a.cc{text-align:left; font-size:15px; color:black; text-decoration:none; line-height:35px; width:150px;}
ul.subsubmenu>li>a.cc:hover{line-height:35px; text-align:left; width:100%; font-size:15px; color:white; text-decoration:none; display:block; width:150px;}
ul.subsubmenu>li>a.cc:hover{background-color:#2AA800;}